body {margin: 0; padding: 20px 50px; font: 15px/1.5 Arial, sans-serif; color: #222; background: #eee;}

#wrap {position: relative; width: 940px; margin: 20px auto; padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.2)}

h1 {margin: 0 0 20px; padding: 0; font-size: 30px; font-family: 'Myriad Pro', Arial, sans-serif; border-bottom: 1px solid #ddd;}
h1 small {color: #999; font-weight: normal;}
p {margin: 20px 0;}

.variants {position: absolute; top: 30px; right: 20px; margin: 0; padding: 0; line-height: 25px; font-size: 12px;}
.variants li {display: inline-block; margin: 0 0 0 5px;}
.variants li a {display: inline-block; padding: 0 10px; background: #eee; color: #222; text-decoration: none; border-radius: 3px;}
.variants li a:hover, .variants li.active a {background: #ddd;}

.form {float: left; width: 450px;}
.form div {margin: 0 0 3px;}
.form label {display: inline-block; width: 75px;}
.form input, .form select {width: 200px; padding: 5px; -moz-box-sizing: border-box; box-sizing: border-box;}

.options {float: right; width: 450px; text-align: right;}
.options p:first-child {margin-top: 0;}

.stitek {width: 940px; margin: 40px 0 0;}
.stitek canvas {width: 100%;}

#b .form {margin: 0 0 40px;}
#b .options {clear: left; float: left; text-align: left;}
#b .stitek {float: right; width: 300px; margin: 0;}


a.button {display: inline-block; min-width: 160px; padding: 10px 20px; text-align: center; background: #333; color: #fff; text-decoration: none; border-radius: 3px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
a.button:hover {background: #444;}
a.button-small {min-width: 60px;}
#pdf, #pdf-crop {background: #ed1c24;} #pdf:hover, #pdf-crop:hover {background: #de1b21;}
#img, #img-crop {background: #00a651;} #img:hover, #img-crop:hover {background: #009649;}





.clr {clear: both;}